@charset "utf-8";
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0} 
body,input,textarea,select,table{font-family:’돋움’,Dotum,AppleGothic,sans-serif;font-size:12px}
ul,ol,dl {list-style:none}
img {border:0;vertical-align:top}
ul {list-style:none; padding:0; margin:0}
a:link, a:visited{text-decoration:none}

/***common***/
.pl17{padding-left:17px}
.ptb6{padding:6px 0}
.red{color:#7e1848}
.red01{color:#d45c95}

body {width:100%; min-width:1000px;}
#wrapper{width:100%;height:100%; min-width:1000px;}
#header{width:100%;height:138px;background:url(/renewal/img/tbg.gif) repeat-x top;color:#bf8ca4; min-width:1000px;}

#tmenu{width:1000px;height:19px;padding-top:20px;margin:0 auto; text-align:right;}
#tmenu li{line-height:19px; display:inline}
#tmenu a{color:#bf8ca4}
.logo{width:1000px;height:63px;margin:0 auto; text-align:left;}

#gnb{width:100%;background:url(/renewal/img/nbg.gif) repeat-x;height:36px}
#gnb .navi{width:1000px;height:36px;margin:0 auto;}
#gnb .navi li{float:left}

#container{}
.mleft{position:absolute;right:50%;margin:200px 530px 0 0}
.mright{position:absolute;left:50%;margin:200px 0 0 530px}
.mimg01{background:url(/renewal/img/mimg01_bg.gif) repeat-x; text-align:center}

.contents{width:1000px;height:302px;margin:24px auto}
.contents li{float:left}
.cont01{width:245px}
.cont02{width:470px; margin:0 27px}

.ind01{width:248px;height:126px}
.ind01 dt{margin-bottom:13px}
.ind01 dd{float:left;margin:1px;cursor:hand}

.ind02{margin-top:36px}
.ind02 dt{margin-bottom:13px}
.ind02 dd{float:left; padding-left:15px}

.ind03{width:452px}
.ind03 dt{margin-bottom:13px}
.ind03 dd ul{width:452px;height:22px; border-bottom:1px solid #7e1848; margin-left:10px}
.ind03 dd ul li{margin-right:2px;cursor:hand}
.ind03 dd div{height:230px;margin:20px 0 0 10px}

#view1{background:url(/renewal/img/tab0101_img01.jpg) no-repeat;padding-left:170px;width:280px}
#view1 p{width:280px}
#view1 .tab0101_txt01{color:#707070;font-size:11px;margin:10px 0;line-height:18px;letter-spacing:-1px}

#view2{background:url(/renewal/img/tab0102_img01.jpg) no-repeat;padding-left:170px;width:280px}
#view2 p{width:280px}
#view2 .tab0102_txt01{color:#707070;font-size:11px;margin:10px 0;line-height:18px;letter-spacing:-2px}

#view3{background:url(/renewal/img/tab0103_img01.jpg) no-repeat;padding-left:170px;width:280px}
#view3 p{width:280px}
#view3 .tab0103_txt01{color:#707070;font-size:11px;margin:10px 0;line-height:18px;letter-spacing:-2px}

#view4{background:url(/renewal/img/tab0104_img01.jpg) no-repeat;padding-left:170px;width:280px}
#view4 p{width:280px}
#view4 .tab0104_txt01{color:#707070;font-size:11px;margin:10px 0;line-height:18px;letter-spacing:-1px}

#view5{background:url(/renewal/img/tab0105_img01.jpg) no-repeat;padding-left:170px;width:280px}
#view5 p{width:280px}
#view5 .tab0105_txt01{color:#707070;font-size:11px;margin:10px 0;line-height:18px;letter-spacing:-1px}

#view6{background:url(/renewal/img/tab0106_img01.jpg) no-repeat;padding-left:170px;width:280px}
#view6 p{width:280px}
#view6 .tab0106_txt01{color:#707070;font-size:11px;margin:10px 0;line-height:18px;letter-spacing:-1px}

#view7{background:url(/renewal/img/tab0107_img01.jpg) no-repeat;padding-left:170px;width:280px}
#view7 p{width:280px}
#view7 .tab0107_txt01{color:#707070;font-size:11px;margin:10px 0;line-height:18px;letter-spacing:-1px}


.ind04 dt{margin-bottom:13px}
.ind04 .movie{margin:13px 0 42px 0}

.ind05 dt{margin-bottom:13px}
.ind05 dd{margin-left:17px}
.ind05 .ind05_txt02{background:url(/renewal/img/ind05_img01.jpg) no-repeat left;width:224px;height:61px;text-align:right;margin-top:17px}

.ind06{height:120px; width:470px; overflow:hidden}
.ind06 dt{margin-bottom:13px}
.ind06 dd{float:left;margin-left:10px;margin-bottom:10px;cursor:hand}

.ind07 dt{margin-bottom:13px}
.notice{color:#707070;width:225px;margin-top:12px;line-height:19px}

.contents01{width:1000px;height:210px;margin:26px auto}
.contents01 li{float:left}

.ji_box{background:#ececec;border-bottom:1px solid #636363;height:132px;width:100%}
.ji{width:1000px;margin:0 auto;padding:14px 0}
.ji dt{float:left;width:240px;margin-top:10px}
.ji dd{float:left;width:760px;}
.ji dd ul{width:725px;height:103px;margin:0 auto}
.ji dd ul li{float:left;}

.copy{width:1000px;height:100px;margin:0 auto;padding:20px 0}
.copy li{float:left;color:#959595;font-size:12px;line-height:20px;}

.fban{width:600px}
.fban ul{width:600px;height:20px}
.fban ul li{float:left;margin-right:8px}

.f_ji{padding-top:20px}
.f_ji select{width:143px;margin-top:10px}

#floater{visibility:visible;background:url(/renewal/img/quick_bg.png) no-repeat;height:693px;width:142px;position:absolute;top:0; right:50%; margin-right:570px;margin-top:150px}
#quick{margin:50px 0 0 10px}
.q01{margin:60px 0 0 5px}
.q01 li{margin-bottom:10px}
.q_cost{margin:40px 0 0 5px}

/*sub*/
.cont_lay{width:100%;height:100%;background:url(/renewal/img/subbg.jpg) repeat-x center top;text-align:center}
.cont_box{width:1000px;margin:0 auto;height:100%}

.left{width:197px;height:100%;background:#fff;border-left:1px solid #555}
.leftm{margin-bottom:50px}
.leftm dt{margin:58px 0 16px 17px;text-align:left}
.left_online{width:196px;height:155px;background:url(/renewal/img/left/left_onlinebg.gif) no-repeat;text-align:left;padding-top:83px}

.right{width:757px;text-align:left;padding:58px 0 0 40px;border-left:1px solid #555;}
.location{color:#6f6f6f;margin-top:10px}

.ji_list{margin:36px 0;height:80px;width:745px}
.ji_list li a{float:left;width:123px;height:31px;background:#f6c1cc;color:#993147;text-align:center;border-left:1px solid #993147;border-bottom:1px solid #993147;line-height:31px}
.ji_list li a:link, .ji_list li a:visited, .ji_list li a:active{color:#993147}
.ji_list li a:hover{color:#fff;background:#bf536a}

.md_list{margin:36px 0;height:40px;width:745px}
.md_list li a{float:left;width:123px;height:31px;background:#f6c1cc;color:#993147;text-align:center;border-left:1px solid #993147;border-bottom:1px solid #993147;line-height:31px}
.md_list li a:link, .md_list li a:visited, .md_list li a:active{color:#993147}
.md_list li a:hover{color:#fff;background:#bf536a}

.method_list {margin:2px 0;height:40px;width:745px}
.method_list li a{float:left;width:120px;height:31px;background:#f6c1cc;color:#993147;text-align:center;border-left:1px solid #993147;border-bottom:1px solid #993147;line-height:31px}
.method_list li a:link, .md_list li a:visited, .md_list li a:active{color:#993147}
.method_list li a:hover{color:#fff;background:#bf536a}

.bo01 a{border-top:1px solid #993147}
.bo02 a{border-right:1px solid #993147}

.ji01_tit{background:url(/renewal/img/ji_titbg.png) no-repeat;width:738px;height:69px;padding:20px 0 0 20px;margin-bottom:15px}

.ji01_j01{padding-left:25spx;margin-bottom:50px}
.ji01_j01 div{margin-bottom:15px}

.ji01_j02{padding-left:25px}
.ji01_j02 ul{margin-bottom:70px;height:160px}
.ji01_j02 ul li{float:left;margin:10px 15px 0 0}
.sche{width:435px;height:125px;background:url(/renewal/img/info/sche_bg.gif) no-repeat}
.sche th, .sche td{height:25px;text-align:center;line-height:25px}
.sche3{width:435px;height:125px;background:url(/renewal/img/info/sche_bg7.gif) no-repeat}
.sche3 th, .sche3 td{height:25px;text-align:center;line-height:25px}
.sche4{width:435px;height:156px;background:url(/renewal/img/info/sche_bg7.gif) no-repeat}
.sche4 th, .sche4 td{height:25px;text-align:center;line-height:25px}
.sche5{width:435px;height:187px;background:url(/renewal/img/info/sche_bg7.gif) no-repeat}
.sche5 th, .sche5 td{height:25px;text-align:center;line-height:25px}
.sche6{width:435px;height:218px;background:url(/renewal/img/info/sche_bg7.gif) no-repeat}
.sche6 th, .sche6 td{height:25px;text-align:center;line-height:25px}

.day{color:#fff}
.time{color:#464646}
.daycol{color:#bf536a}
.timecol{color:#636363}

.ji01_j03{padding-left:25px}
.ji01_j03 dt{margin-bottom:15px}
.ji01_j03 dd{float:left;margin-bottom:50px}

.ji01_j04{padding-left:25px}
.ji01_j04 div{margin-bottom:15px}
/*.map{background:url(/renewal/img/mapbg.gif) no-repeat;width:722px;height:658px}*/
.map{background:url(/renewal/img/mapbg-722.gif) no-repeat;width:722px;height:722px}
.map dd{height:32px;line-height:25px;color:#636363;padding-left:30px}
.map dd.line{height:20px;}
.map dd.line:last-child{height:32px;}
.map dt{width:160px;height:25px;font-weight:bold;color:#fff;line-height:25px;padding-left:30px}
.ji_info{background:#bf536a}
.ji_subway{background:#69a471}
.ji_bus{background:#68b3c7}
.ji_car{background:#bf536a}

.ji01_j05{padding:50px 0 0 25px}
.ji01_j05 div{margin-bottom:15px}
.btn_resi01{text-align:center}

.ji01_j06{padding:30px 0 20px 25px}

/*포바즈소개*/
.sub01_bg{background:url(/renewal/img/info/sub01_bg.png) no-repeat;widht:755px;height:998px}
.s01_img01 ul{float:left;margin-top:110px}

.s01_img0201{background:url(/renewal/img/info/s01_img0201.2020-01-14.jpg) no-repeat;width:755px;height:773px;margin:90px 0}
.s01_img0301{background:url(/renewal/img/info/s01_img0301.jpg) no-repeat bottom;width:752px;height:288px;text-align:right;padding-top:30px}

.s01_tit04{margin-top:40px;height:320px}
.s01_tit04 dt{margin-bottom:10px}
.s01_tit04 dd{float:left;margin-right:10px}

.s01_tit05{height:808px;margin-top:70px}
.s01_tit05 dt{margin-bottom:20px}
.s01_tit05 dd{float:left;margin:0 0 8px 5px}

.display_hidden {
	display:none;
}

.content_text {
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	z-index:-1;
	overflow:hidden;
}